﻿
/*div border curve made by Naveed Aslam */
.box, .box b.tc, .box b.bc{ background-color:transparent; }
.box b.tc, .box b.bc,.box b.tc b.L1, .box b.tc b.L2, .box b.tc b.L3,.box b.bc b.L1, .box b.bc b.L2, .box b.bc b.L3{ font-size:0px;padding:0;display:block; }
.box b.tc b.L1,.box b.tc b.L2,.box b.bc b.L1,.box b.bc b.L2 { height:1px; line-height:1px; overflow:hidden; }
.box b.tc b.L1,.box b.bc b.L1 { margin: 0 4px; }
.box b.tc b.L2,.box b.bc b.L2 { margin: 0 2px; border-width:0 2px; border-style:solid; }
.box b.tc b.L3,.box b.bc b.L3 {margin: 0 1px; border-width:0 1px;    border-style:solid; height:2px; overflow:hidden; }
.box .contentbox { border-left-style:solid; border-left-width:1px;    border-right-style: solid;border-right-width:1px;    margin:0; overflow:hidden; }
/* Left-side border color */.box .contentbox { border-left-color:#ed5e4e; border-right-color:#ed5e4e; }
/* Top border color */.box b.tc b.L1 { background-color:#ed5e4e; }
.box b.tc b.L2,.box b.tc b.L3 { border-color:#ed5e4e;}
/* bottom border color */.box b.bc b.L1 { background-color:#ed5e4e; }
.box b.bc b.L2,.box b.bc b.L3 { border-color:#ed5e4e;}
/* -- Default params for where contentbox is ---- */.box .contentbox { background:#fff; }
.box b b.L2, .box b b.L3 {background-color:#fff;}
.box { margin:5px; width:50px;
font-size:11px;
font-style:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
}.box .contentbox { padding:0px; }
